{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}

{% block page_title %}
گذرواژه با موفقیت تغییر یافت
{% endblock page_title %}
{% block top_title %}
پروفایل کاربری
{% endblock top_title %}

{% block main_content %}
	<div class="col-md-8 text-center mx-auto">
		<!-- general form elements -->
		<div class="card card-success">
			<div class="card-header">
				<h3 class="card-title mb-0 float-left">تغییر گذرواژه</h3>
			</div><!-- /.card-header -->
			<div class="card-body py-4">
				<h4 class="py-2 text-success">گذرواژه با موفقیت تغییر یافت.</h4>
			</div>
		</div>
	</div>
{% endblock main_content %}
